

Tahmid,
I would like to have some info on the SPC water model.  Will you please
provide some References?
Thanks.

By the way, I do not know if my answer is too simplistic, but it appears
to me that P/C quaternion is unstable at 2 fs , so then your total energies
and other vbles go crazy (no Energy conservation, I'll suspect).  Play with it
from 0.5 fs to 1.5 fs and see if you get conservation of E.
(for example at if you run 150 steps at 0.5 fs it should match the energy
at the 50 th step of the 1.5 fs, if it does NOT, then 1.5 fs is NO GOOD, andso
forth).  Let me know how it goes

regards,
khalid
*******************************************************************************